CREATE TABLE `@@DB_MAIN_PREFIX@@attachments` (
  `ID_ATTACH` int(10) unsigned NOT NULL auto_increment,
  `ID_THUMB` int(10) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `attachmentType` tinyint(3) unsigned NOT NULL default '0',
  `filename` tinytext NOT NULL,
  `size` int(10) unsigned NOT NULL default '0',
  `downloads` mediumint(8) unsigned NOT NULL default '0',
  `width` mediumint(8) unsigned NOT NULL default '0',
  `height` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_ATTACH`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`ID_ATTACH`),
  KEY `ID_MSG` (`ID_MSG`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@ban_groups` (
  `ID_BAN_GROUP` mediumint(8) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `ban_time` int(10) unsigned NOT NULL default '0',
  `expire_time` int(10) unsigned default NULL,
  `cannot_access` tinyint(3) unsigned NOT NULL default '0',
  `cannot_register` tinyint(3) unsigned NOT NULL default '0',
  `cannot_post` tinyint(3) unsigned NOT NULL default '0',
  `cannot_login` tinyint(3) unsigned NOT NULL default '0',
  `reason` tinytext NOT NULL,
  `notes` text NOT NULL,
  PRIMARY KEY  (`ID_BAN_GROUP`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@ban_items` (
  `ID_BAN` mediumint(8) unsigned NOT NULL auto_increment,
  `ID_BAN_GROUP` smallint(5) unsigned NOT NULL default '0',
  `ip_low1` tinyint(3) unsigned NOT NULL default '0',
  `ip_high1` tinyint(3) unsigned NOT NULL default '0',
  `ip_low2` tinyint(3) unsigned NOT NULL default '0',
  `ip_high2` tinyint(3) unsigned NOT NULL default '0',
  `ip_low3` tinyint(3) unsigned NOT NULL default '0',
  `ip_high3` tinyint(3) unsigned NOT NULL default '0',
  `ip_low4` tinyint(3) unsigned NOT NULL default '0',
  `ip_high4` tinyint(3) unsigned NOT NULL default '0',
  `hostname` tinytext NOT NULL,
  `email_address` tinytext NOT NULL,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `hits` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BAN`),
  KEY `ID_BAN_GROUP` (`ID_BAN_GROUP`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@board_permissions` (
  `ID_GROUP` smallint(5) NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `permission` varchar(30) NOT NULL default '',
  `addDeny` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`ID_GROUP`,`ID_BOARD`,`permission`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@board_permissions` VALUES (-1,0,'poll_view',1),(0,0,'remove_own',1),(0,0,'lock_own',1),(0,0,'mark_any_notify',1),(0,0,'mark_notify',1),(0,0,'modify_own',1),(0,0,'poll_add_own',1),(0,0,'poll_edit_own',1),(0,0,'poll_lock_own',1),(0,0,'poll_post',1),(0,0,'poll_view',1),(0,0,'poll_vote',1),(0,0,'post_attachment',1),(0,0,'post_new',1),(0,0,'post_reply_any',1),(0,0,'post_reply_own',1),(0,0,'delete_own',1),(0,0,'report_any',1),(0,0,'send_topic',1),(0,0,'view_attachments',1),(2,0,'moderate_board',1),(2,0,'post_new',1),(2,0,'post_reply_own',1),(2,0,'post_reply_any',1),(2,0,'poll_post',1),(2,0,'poll_add_any',1),(2,0,'poll_remove_any',1),(2,0,'poll_view',1),(2,0,'poll_vote',1),(2,0,'poll_edit_any',1),(2,0,'report_any',1),(2,0,'lock_own',1),(2,0,'send_topic',1),(2,0,'mark_any_notify',1),(2,0,'mark_notify',1),(2,0,'delete_own',1),(2,0,'modify_own',1),(2,0,'make_sticky',1),(2,0,'lock_any',1),(2,0,'remove_any',1),(2,0,'move_any',1),(2,0,'merge_any',1),(2,0,'split_any',1),(2,0,'delete_any',1),(2,0,'modify_any',1),(3,0,'moderate_board',1),(3,0,'post_new',1),(3,0,'post_reply_own',1),(3,0,'post_reply_any',1),(3,0,'poll_post',1),(3,0,'poll_add_own',1),(3,0,'poll_remove_any',1),(3,0,'poll_view',1),(3,0,'poll_vote',1),(3,0,'report_any',1),(3,0,'lock_own',1),(3,0,'send_topic',1),(3,0,'mark_any_notify',1),(3,0,'mark_notify',1),(3,0,'delete_own',1),(3,0,'modify_own',1),(3,0,'make_sticky',1),(3,0,'lock_any',1),(3,0,'remove_any',1),(3,0,'move_any',1),(3,0,'merge_any',1),(3,0,'split_any',1),(3,0,'delete_any',1),(3,0,'modify_any',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@boards` (
  `ID_BOARD` smallint(5) unsigned NOT NULL auto_increment,
  `ID_CAT` tinyint(4) unsigned NOT NULL default '0',
  `childLevel` tinyint(4) unsigned NOT NULL default '0',
  `ID_PARENT` smallint(5) unsigned NOT NULL default '0',
  `boardOrder` smallint(5) NOT NULL default '0',
  `ID_LAST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MSG_UPDATED` int(10) unsigned NOT NULL default '0',
  `memberGroups` varchar(255) NOT NULL default '-1,0',
  `name` tinytext NOT NULL,
  `description` text NOT NULL,
  `numTopics` mediumint(8) unsigned NOT NULL default '0',
  `numPosts` mediumint(8) unsigned NOT NULL default '0',
  `countPosts` tinyint(4) NOT NULL default '0',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '0',
  `permission_mode` tinyint(4) unsigned NOT NULL default '0',
  `override_theme` tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BOARD`),
  UNIQUE KEY `categories` (`ID_CAT`,`ID_BOARD`),
  KEY `ID_PARENT` (`ID_PARENT`),
  KEY `ID_MSG_UPDATED` (`ID_MSG_UPDATED`),
  KEY `memberGroups` (`memberGroups`(48))
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@boards` VALUES (1,1,0,0,1,1,1,'-1,0','General Discussion','Feel free to talk about anything and everything in this board.',1,1,0,0,0,0);
CREATE TABLE `@@DB_MAIN_PREFIX@@calendar` (
  `ID_EVENT` smallint(5) unsigned NOT NULL auto_increment,
  `startDate` date NOT NULL default '0001-01-01',
  `endDate` date NOT NULL default '0001-01-01',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(48) NOT NULL default '',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_EVENT`),
  KEY `startDate` (`startDate`),
  KEY `endDate` (`endDate`),
  KEY `topic` (`ID_TOPIC`,`ID_MEMBER`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@calendar_holidays` (
  `ID_HOLIDAY` smallint(5) unsigned NOT NULL auto_increment,
  `eventDate` date NOT NULL default '0001-01-01',
  `title` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`ID_HOLIDAY`),
  KEY `eventDate` (`eventDate`)
) TYPE=MyISAM AUTO_INCREMENT=168;
INSERT INTO `@@DB_MAIN_PREFIX@@calendar_holidays` VALUES (1,'0004-01-01','New Year\'s'),(2,'0004-12-25','Christmas'),(3,'0004-02-14','Valentine\'s Day'),(4,'0004-03-17','St. Patrick\'s Day'),(5,'0004-04-01','April Fools'),(6,'0004-04-22','Earth Day'),(7,'0004-10-24','United Nations Day'),(8,'0004-10-31','Halloween'),(9,'2004-05-09','Mother\'s Day'),(10,'2005-05-08','Mother\'s Day'),(11,'2006-05-14','Mother\'s Day'),(12,'2007-05-13','Mother\'s Day'),(13,'2008-05-11','Mother\'s Day'),(14,'2009-05-10','Mother\'s Day'),(15,'2010-05-09','Mother\'s Day'),(16,'2011-05-08','Mother\'s Day'),(17,'2012-05-13','Mother\'s Day'),(18,'2013-05-12','Mother\'s Day'),(19,'2014-05-11','Mother\'s Day'),(20,'2015-05-10','Mother\'s Day'),(21,'2016-05-08','Mother\'s Day'),(22,'2017-05-14','Mother\'s Day'),(23,'2018-05-13','Mother\'s Day'),(24,'2019-05-12','Mother\'s Day'),(25,'2020-05-10','Mother\'s Day'),(26,'2004-06-20','Father\'s Day'),(27,'2005-06-19','Father\'s Day'),(28,'2006-06-18','Father\'s Day'),(29,'2007-06-17','Father\'s Day'),(30,'2008-06-15','Father\'s Day'),(31,'2009-06-21','Father\'s Day'),(32,'2010-06-20','Father\'s Day'),(33,'2011-06-19','Father\'s Day'),(34,'2012-06-17','Father\'s Day'),(35,'2013-06-16','Father\'s Day'),(36,'2014-06-15','Father\'s Day'),(37,'2015-06-21','Father\'s Day'),(38,'2016-06-19','Father\'s Day'),(39,'2017-06-18','Father\'s Day'),(40,'2018-06-17','Father\'s Day'),(41,'2019-06-16','Father\'s Day'),(42,'2020-06-21','Father\'s Day'),(43,'2004-06-20','Summer Solstice'),(44,'2005-06-20','Summer Solstice'),(45,'2006-06-21','Summer Solstice'),(46,'2007-06-21','Summer Solstice'),(47,'2008-06-20','Summer Solstice'),(48,'2009-06-20','Summer Solstice'),(49,'2010-06-21','Summer Solstice'),(50,'2011-06-21','Summer Solstice'),(51,'2012-06-20','Summer Solstice'),(52,'2013-06-21','Summer Solstice'),(53,'2014-06-21','Summer Solstice'),(54,'2015-06-21','Summer Solstice'),(55,'2016-06-20','Summer Solstice'),(56,'2017-06-20','Summer Solstice'),(57,'2018-06-21','Summer Solstice'),(58,'2019-06-21','Summer Solstice'),(59,'2020-06-20','Summer Solstice'),(60,'2004-03-19','Vernal Equinox'),(61,'2005-03-20','Vernal Equinox'),(62,'2006-03-20','Vernal Equinox'),(63,'2007-03-20','Vernal Equinox'),(64,'2008-03-19','Vernal Equinox'),(65,'2009-03-20','Vernal Equinox'),(66,'2010-03-20','Vernal Equinox'),(67,'2011-03-20','Vernal Equinox'),(68,'2012-03-20','Vernal Equinox'),(69,'2013-03-20','Vernal Equinox'),(70,'2014-03-20','Vernal Equinox'),(71,'2015-03-20','Vernal Equinox'),(72,'2016-03-19','Vernal Equinox'),(73,'2017-03-20','Vernal Equinox'),(74,'2018-03-20','Vernal Equinox'),(75,'2019-03-20','Vernal Equinox'),(76,'2020-03-19','Vernal Equinox'),(77,'2004-12-21','Winter Solstice'),(78,'2005-12-21','Winter Solstice'),(79,'2006-12-22','Winter Solstice'),(80,'2007-12-22','Winter Solstice'),(81,'2008-12-21','Winter Solstice'),(82,'2009-12-21','Winter Solstice'),(83,'2010-12-21','Winter Solstice'),(84,'2011-12-22','Winter Solstice'),(85,'2012-12-21','Winter Solstice'),(86,'2013-12-21','Winter Solstice'),(87,'2014-12-21','Winter Solstice'),(88,'2015-12-21','Winter Solstice'),(89,'2016-12-21','Winter Solstice'),(90,'2017-12-21','Winter Solstice'),(91,'2018-12-21','Winter Solstice'),(92,'2019-12-21','Winter Solstice'),(93,'2020-12-21','Winter Solstice'),(94,'2004-09-22','Autumnal Equinox'),(95,'2005-09-22','Autumnal Equinox'),(96,'2006-09-22','Autumnal Equinox'),(97,'2007-09-23','Autumnal Equinox'),(98,'2008-09-22','Autumnal Equinox'),(99,'2009-09-22','Autumnal Equinox'),(100,'2010-09-22','Autumnal Equinox'),(101,'2011-09-23','Autumnal Equinox'),(102,'2012-09-22','Autumnal Equinox'),(103,'2013-09-22','Autumnal Equinox'),(104,'2014-09-22','Autumnal Equinox'),(105,'2015-09-23','Autumnal Equinox'),(106,'2016-09-22','Autumnal Equinox'),(107,'2017-09-22','Autumnal Equinox'),(108,'2018-09-22','Autumnal Equinox'),(109,'2019-09-23','Autumnal Equinox'),(110,'2020-09-22','Autumnal Equinox'),(111,'0004-07-04','Independence Day'),(112,'0004-05-05','Cinco de Mayo'),(113,'0004-06-14','Flag Day'),(114,'0004-11-11','Veterans Day'),(115,'0004-02-02','Groundhog Day'),(116,'2004-11-25','Thanksgiving'),(117,'2005-11-24','Thanksgiving'),(118,'2006-11-23','Thanksgiving'),(119,'2007-11-22','Thanksgiving'),(120,'2008-11-27','Thanksgiving'),(121,'2009-11-26','Thanksgiving'),(122,'2010-11-25','Thanksgiving'),(123,'2011-11-24','Thanksgiving'),(124,'2012-11-22','Thanksgiving'),(125,'2013-11-21','Thanksgiving'),(126,'2014-11-20','Thanksgiving'),(127,'2015-11-26','Thanksgiving'),(128,'2016-11-24','Thanksgiving'),(129,'2017-11-23','Thanksgiving'),(130,'2018-11-22','Thanksgiving'),(131,'2019-11-21','Thanksgiving'),(132,'2020-11-26','Thanksgiving'),(133,'2004-05-31','Memorial Day'),(134,'2005-05-30','Memorial Day'),(135,'2006-05-29','Memorial Day'),(136,'2007-05-28','Memorial Day'),(137,'2008-05-26','Memorial Day'),(138,'2009-05-25','Memorial Day'),(139,'2010-05-31','Memorial Day'),(140,'2011-05-30','Memorial Day'),(141,'2012-05-28','Memorial Day'),(142,'2013-05-27','Memorial Day'),(143,'2014-05-26','Memorial Day'),(144,'2015-05-25','Memorial Day'),(145,'2016-05-30','Memorial Day'),(146,'2017-05-29','Memorial Day'),(147,'2018-05-28','Memorial Day'),(148,'2019-05-27','Memorial Day'),(149,'2020-05-25','Memorial Day'),(150,'2004-09-06','Labor Day'),(151,'2005-09-05','Labor Day'),(152,'2006-09-04','Labor Day'),(153,'2007-09-03','Labor Day'),(154,'2008-09-01','Labor Day'),(155,'2009-09-07','Labor Day'),(156,'2010-09-06','Labor Day'),(157,'2011-09-05','Labor Day'),(158,'2012-09-03','Labor Day'),(159,'2013-09-09','Labor Day'),(160,'2014-09-08','Labor Day'),(161,'2015-09-07','Labor Day'),(162,'2016-09-05','Labor Day'),(163,'2017-09-04','Labor Day'),(164,'2018-09-03','Labor Day'),(165,'2019-09-09','Labor Day'),(166,'2020-09-07','Labor Day'),(167,'0004-06-06','D-Day');
CREATE TABLE `@@DB_MAIN_PREFIX@@categories` (
  `ID_CAT` tinyint(4) unsigned NOT NULL auto_increment,
  `catOrder` tinyint(4) NOT NULL default '0',
  `name` tinytext NOT NULL,
  `canCollapse` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`ID_CAT`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@categories` VALUES (1,0,'General Category',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@collapsed_categories` (
  `ID_CAT` tinyint(4) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_CAT`,`ID_MEMBER`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_actions` (
  `ID_ACTION` int(10) unsigned NOT NULL auto_increment,
  `logTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `action` varchar(30) NOT NULL default '',
  `extra` text NOT NULL,
  PRIMARY KEY  (`ID_ACTION`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_activity` (
  `date` date NOT NULL default '0001-01-01',
  `hits` mediumint(8) unsigned NOT NULL default '0',
  `topics` smallint(5) unsigned NOT NULL default '0',
  `posts` smallint(5) unsigned NOT NULL default '0',
  `registers` smallint(5) unsigned NOT NULL default '0',
  `mostOn` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`date`),
  KEY `hits` (`hits`),
  KEY `mostOn` (`mostOn`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@log_activity` VALUES ('2007-02-16',0,0,0,0,1);
CREATE TABLE `@@DB_MAIN_PREFIX@@log_banned` (
  `ID_BAN_LOG` mediumint(8) unsigned NOT NULL auto_increment,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `email` tinytext NOT NULL,
  `logTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BAN_LOG`),
  KEY `logTime` (`logTime`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_boards` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_BOARD`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_errors` (
  `ID_ERROR` mediumint(8) unsigned NOT NULL auto_increment,
  `logTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `url` text NOT NULL,
  `message` text NOT NULL,
  `session` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`ID_ERROR`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`),
  KEY `ip` (`ip`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_floodcontrol` (
  `ip` char(16) NOT NULL default '',
  `logTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ip`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_karma` (
  `ID_TARGET` mediumint(8) unsigned NOT NULL default '0',
  `ID_EXECUTOR` mediumint(8) unsigned NOT NULL default '0',
  `logTime` int(10) unsigned NOT NULL default '0',
  `action` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`ID_TARGET`,`ID_EXECUTOR`),
  KEY `logTime` (`logTime`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_mark_read` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_BOARD`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_notify` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `sent` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_TOPIC`,`ID_BOARD`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_online` (
  `session` varchar(32) NOT NULL default '',
  `logTime` timestamp NOT NULL,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` int(10) unsigned NOT NULL default '0',
  `url` text NOT NULL,
  PRIMARY KEY  (`session`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@log_online` VALUES ('ujolbbb932u5o1levfivl1iig7','2007-02-17 01:54:08',1,3232251599,'a:1:{s:10:\"USER_AGENT\";s:70:\"Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7) Gecko/20040616\";}');
CREATE TABLE `@@DB_MAIN_PREFIX@@log_polls` (
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_CHOICE` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_POLL`,`ID_MEMBER`,`ID_CHOICE`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_search_messages` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_MSG`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_search_results` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  `relevance` smallint(5) unsigned NOT NULL default '0',
  `num_matches` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_TOPIC`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_search_subjects` (
  `word` varchar(20) NOT NULL default '',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`word`,`ID_TOPIC`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@log_search_subjects` VALUES ('smf',1),('to',1),('welcome',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@log_search_topics` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_TOPIC`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@log_topics` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_TOPIC`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@membergroups` (
  `ID_GROUP` smallint(5) unsigned NOT NULL auto_increment,
  `groupName` varchar(80) NOT NULL default '',
  `onlineColor` varchar(20) NOT NULL default '',
  `minPosts` mediumint(9) NOT NULL default '-1',
  `maxMessages` smallint(5) unsigned NOT NULL default '0',
  `stars` tinytext NOT NULL,
  PRIMARY KEY  (`ID_GROUP`),
  KEY `minPosts` (`minPosts`)
) TYPE=MyISAM AUTO_INCREMENT=9;
INSERT INTO `@@DB_MAIN_PREFIX@@membergroups` VALUES (1,'Administrator','#FF0000',-1,0,'5#staradmin.gif'),(2,'Global Moderator','#0000FF',-1,0,'5#stargmod.gif'),(3,'Moderator','',-1,0,'5#starmod.gif'),(4,'Newbie','',0,0,'1#star.gif'),(5,'Jr. Member','',50,0,'2#star.gif'),(6,'Full Member','',100,0,'3#star.gif'),(7,'Sr. Member','',250,0,'4#star.gif'),(8,'Hero Member','',500,0,'5#star.gif');
CREATE TABLE `@@DB_MAIN_PREFIX@@members` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL auto_increment,
  `memberName` varchar(80) NOT NULL default '',
  `dateRegistered` int(10) unsigned NOT NULL default '0',
  `posts` mediumint(8) unsigned NOT NULL default '0',
  `ID_GROUP` smallint(5) unsigned NOT NULL default '0',
  `lngfile` tinytext NOT NULL,
  `lastLogin` int(10) unsigned NOT NULL default '0',
  `realName` tinytext NOT NULL,
  `instantMessages` smallint(5) NOT NULL default '0',
  `unreadMessages` smallint(5) NOT NULL default '0',
  `buddy_list` text NOT NULL,
  `pm_ignore_list` tinytext NOT NULL,
  `messageLabels` text NOT NULL,
  `passwd` varchar(64) NOT NULL default '',
  `emailAddress` tinytext NOT NULL,
  `personalText` tinytext NOT NULL,
  `gender` tinyint(4) unsigned NOT NULL default '0',
  `birthdate` date NOT NULL default '0001-01-01',
  `websiteTitle` tinytext NOT NULL,
  `websiteUrl` tinytext NOT NULL,
  `location` tinytext NOT NULL,
  `ICQ` tinytext NOT NULL,
  `AIM` varchar(16) NOT NULL default '',
  `YIM` varchar(32) NOT NULL default '',
  `MSN` tinytext NOT NULL,
  `hideEmail` tinyint(4) NOT NULL default '0',
  `showOnline` tinyint(4) NOT NULL default '1',
  `timeFormat` varchar(80) NOT NULL default '',
  `signature` text NOT NULL,
  `timeOffset` float NOT NULL default '0',
  `avatar` tinytext NOT NULL,
  `pm_email_notify` tinyint(4) NOT NULL default '0',
  `karmaBad` smallint(5) unsigned NOT NULL default '0',
  `karmaGood` smallint(5) unsigned NOT NULL default '0',
  `usertitle` tinytext NOT NULL,
  `notifyAnnouncements` tinyint(4) NOT NULL default '1',
  `notifyOnce` tinyint(4) NOT NULL default '1',
  `notifySendBody` tinyint(4) NOT NULL default '0',
  `notifyTypes` tinyint(4) NOT NULL default '2',
  `memberIP` tinytext NOT NULL,
  `memberIP2` tinytext NOT NULL,
  `secretQuestion` tinytext NOT NULL,
  `secretAnswer` varchar(64) NOT NULL default '',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '0',
  `is_activated` tinyint(3) unsigned NOT NULL default '1',
  `validation_code` varchar(10) NOT NULL default '',
  `ID_MSG_LAST_VISIT` int(10) unsigned NOT NULL default '0',
  `additionalGroups` tinytext NOT NULL,
  `smileySet` varchar(48) NOT NULL default '',
  `ID_POST_GROUP` smallint(5) unsigned NOT NULL default '0',
  `totalTimeLoggedIn` int(10) unsigned NOT NULL default '0',
  `passwordSalt` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`ID_MEMBER`),
  KEY `memberName` (`memberName`(30)),
  KEY `dateRegistered` (`dateRegistered`),
  KEY `ID_GROUP` (`ID_GROUP`),
  KEY `birthdate` (`birthdate`),
  KEY `posts` (`posts`),
  KEY `lastLogin` (`lastLogin`),
  KEY `lngfile` (`lngfile`(30)),
  KEY `ID_POST_GROUP` (`ID_POST_GROUP`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@members` VALUES (1,'@@ADMIN_LOGIN@@',1171637629,0,1,'',1171637648,'@@ADMIN_LOGIN@@',0,0,'','','','@@ADMIN_PASSWD@@','@@ADMIN_EMAIL@@','',0,'0001-01-01','','','','','','','',0,1,'','',0,'',0,0,0,'',1,1,0,2,'127.0.0.1','127.0.0.1','','',0,1,'',1,'','',0,0,'');
CREATE TABLE `@@DB_MAIN_PREFIX@@message_icons` (
  `ID_ICON` smallint(5) unsigned NOT NULL auto_increment,
  `title` varchar(80) NOT NULL default '',
  `filename` varchar(80) NOT NULL default '',
  `ID_BOARD` mediumint(8) unsigned NOT NULL default '0',
  `iconOrder` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_ICON`),
  KEY `ID_BOARD` (`ID_BOARD`)
) TYPE=MyISAM AUTO_INCREMENT=13;
INSERT INTO `@@DB_MAIN_PREFIX@@message_icons` VALUES (1,'Standard','xx',0,0),(2,'Thumb Up','thumbup',0,1),(3,'Thumb Down','thumbdown',0,2),(4,'Exclamation point','exclamation',0,3),(5,'Question mark','question',0,4),(6,'Lamp','lamp',0,5),(7,'Smiley','smiley',0,6),(8,'Angry','angry',0,7),(9,'Cheesy','cheesy',0,8),(10,'Grin','grin',0,9),(11,'Sad','sad',0,10),(12,'Wink','wink',0,11);
CREATE TABLE `@@DB_MAIN_PREFIX@@messages` (
  `ID_MSG` int(10) unsigned NOT NULL auto_increment,
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `posterTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG_MODIFIED` int(10) unsigned NOT NULL default '0',
  `subject` tinytext NOT NULL,
  `posterName` tinytext NOT NULL,
  `posterEmail` tinytext NOT NULL,
  `posterIP` tinytext NOT NULL,
  `smileysEnabled` tinyint(4) NOT NULL default '1',
  `modifiedTime` int(10) unsigned NOT NULL default '0',
  `modifiedName` tinytext NOT NULL,
  `body` text NOT NULL,
  `icon` varchar(16) NOT NULL default 'xx',
  PRIMARY KEY  (`ID_MSG`),
  UNIQUE KEY `topic` (`ID_TOPIC`,`ID_MSG`),
  UNIQUE KEY `ID_BOARD` (`ID_BOARD`,`ID_MSG`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`ID_MSG`),
  KEY `ipIndex` (`posterIP`(15),`ID_TOPIC`),
  KEY `participation` (`ID_MEMBER`,`ID_TOPIC`),
  KEY `showPosts` (`ID_MEMBER`,`ID_BOARD`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@messages` VALUES (1,1,1,1171637616,0,1,'Welcome to SMF!','Simple Machines','info@simplemachines.org','127.0.0.1',1,0,'','Welcome to Simple Machines Forum!<br /><br />We hope you enjoy using your forum.&nbsp; If you have any problems, please feel free to [url=http://www.simplemachines.org/community/index.php]ask us for assistance[/url].<br /><br />Thanks!<br />Simple Machines','xx');
CREATE TABLE `@@DB_MAIN_PREFIX@@moderators` (
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BOARD`,`ID_MEMBER`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@package_servers` (
  `ID_SERVER` smallint(5) unsigned NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `url` tinytext NOT NULL,
  PRIMARY KEY  (`ID_SERVER`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@package_servers` VALUES (1,'Simple Machines Third-party Mod Site','http://mods.simplemachines.org');
CREATE TABLE `@@DB_MAIN_PREFIX@@permissions` (
  `ID_GROUP` smallint(5) NOT NULL default '0',
  `permission` varchar(30) NOT NULL default '',
  `addDeny` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`ID_GROUP`,`permission`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@permissions` VALUES (-1,'search_posts',1),(-1,'calendar_view',1),(-1,'view_stats',1),(-1,'profile_view_any',1),(0,'view_mlist',1),(0,'search_posts',1),(0,'profile_view_own',1),(0,'profile_view_any',1),(0,'pm_read',1),(0,'pm_send',1),(0,'calendar_view',1),(0,'view_stats',1),(0,'who_view',1),(0,'profile_identity_own',1),(0,'profile_extra_own',1),(0,'profile_remove_own',1),(0,'profile_server_avatar',1),(0,'profile_upload_avatar',1),(0,'profile_remote_avatar',1),(0,'karma_edit',1),(2,'view_mlist',1),(2,'search_posts',1),(2,'profile_view_own',1),(2,'profile_view_any',1),(2,'pm_read',1),(2,'pm_send',1),(2,'calendar_view',1),(2,'view_stats',1),(2,'who_view',1),(2,'profile_identity_own',1),(2,'profile_extra_own',1),(2,'profile_remove_own',1),(2,'profile_server_avatar',1),(2,'profile_upload_avatar',1),(2,'profile_remote_avatar',1),(2,'profile_title_own',1),(2,'calendar_post',1),(2,'calendar_edit_any',1),(2,'karma_edit',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@personal_messages` (
  `ID_PM` int(10) unsigned NOT NULL auto_increment,
  `ID_MEMBER_FROM` mediumint(8) unsigned NOT NULL default '0',
  `deletedBySender` tinyint(3) unsigned NOT NULL default '0',
  `fromName` tinytext NOT NULL,
  `msgtime` int(10) unsigned NOT NULL default '0',
  `subject` tinytext NOT NULL,
  `body` text NOT NULL,
  PRIMARY KEY  (`ID_PM`),
  KEY `ID_MEMBER` (`ID_MEMBER_FROM`,`deletedBySender`),
  KEY `msgtime` (`msgtime`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@pm_recipients` (
  `ID_PM` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `labels` varchar(60) NOT NULL default '-1',
  `bcc` tinyint(3) unsigned NOT NULL default '0',
  `is_read` tinyint(3) unsigned NOT NULL default '0',
  `deleted` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_PM`,`ID_MEMBER`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`deleted`,`ID_PM`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@poll_choices` (
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `ID_CHOICE` tinyint(3) unsigned NOT NULL default '0',
  `label` tinytext NOT NULL,
  `votes` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_POLL`,`ID_CHOICE`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@polls` (
  `ID_POLL` mediumint(8) unsigned NOT NULL auto_increment,
  `question` tinytext NOT NULL,
  `votingLocked` tinyint(1) NOT NULL default '0',
  `maxVotes` tinyint(3) unsigned NOT NULL default '1',
  `expireTime` int(10) unsigned NOT NULL default '0',
  `hideResults` tinyint(3) unsigned NOT NULL default '0',
  `changeVote` tinyint(3) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `posterName` tinytext NOT NULL,
  PRIMARY KEY  (`ID_POLL`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@sessions` (
  `session_id` varchar(32) NOT NULL default '',
  `last_update` int(10) unsigned NOT NULL default '0',
  `data` text NOT NULL,
  PRIMARY KEY  (`session_id`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@sessions` VALUES ('ujolbbb932u5o1levfivl1iig7',1171637648,'USER_AGENT|s:70:\"Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7) Gecko/20040616\";admin_time|i:1171637629;rand_code|s:32:\"90cb140c6fb9d2eba20f6f85019915af\";ID_MSG_LAST_VISIT|s:1:\"0\";log_time|i:1171637648;timeOnlineUpdated|i:1171637648;unread_messages|i:0;old_url|s:34:\"http://apps.plesk.ru/smf/index.php\";');
CREATE TABLE `@@DB_MAIN_PREFIX@@settings` (
  `variable` tinytext NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`variable`(30))
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@settings` VALUES ('smfVersion','1.1.2'),('news','SMF - Just Installed!'),('compactTopicPagesContiguous','5'),('compactTopicPagesEnable','1'),('enableStickyTopics','1'),('todayMod','1'),('karmaMode','0'),('karmaTimeRestrictAdmins','1'),('enablePreviousNext','1'),('pollMode','1'),('enableVBStyleLogin','1'),('enableCompressedOutput','1'),('karmaWaitTime','1'),('karmaMinPosts','0'),('karmaLabel','Karma:'),('karmaSmiteLabel','[smite]'),('karmaApplaudLabel','[applaud]'),('attachmentSizeLimit','128'),('attachmentPostLimit','192'),('attachmentNumPerPostLimit','4'),('attachmentDirSizeLimit','10240'),('attachmentUploadDir','@@ROOT_DIR@@/attachments'),('attachmentExtensions','doc,gif,jpg,mpg,pdf,png,txt,zip'),('attachmentCheckExtensions','0'),('attachmentShowImages','1'),('attachmentEnable','1'),('attachmentEncryptFilenames','1'),('attachmentThumbnails','1'),('attachmentThumbWidth','150'),('attachmentThumbHeight','150'),('censorIgnoreCase','1'),('mostOnline','1'),('mostOnlineToday','1'),('mostDate','1171637648'),('allow_disableAnnounce','1'),('trackStats','1'),('userLanguage','1'),('titlesEnable','1'),('topicSummaryPosts','15'),('enableErrorLogging','1'),('max_image_width','0'),('max_image_height','0'),('onlineEnable','0'),('cal_holidaycolor','000080'),('cal_bdaycolor','920AC4'),('cal_eventcolor','078907'),('cal_enabled','0'),('cal_maxyear','2010'),('cal_minyear','2004'),('cal_daysaslink','0'),('cal_defaultboard',''),('cal_showeventsonindex','0'),('cal_showbdaysonindex','0'),('cal_showholidaysonindex','0'),('cal_showeventsoncalendar','1'),('cal_showbdaysoncalendar','1'),('cal_showholidaysoncalendar','1'),('cal_showweeknum','0'),('cal_maxspan','7'),('smtp_host',''),('smtp_port','25'),('smtp_username',''),('smtp_password',''),('mail_type','0'),('timeLoadPageEnable','0'),('totalTopics','1'),('totalMessages','1'),('simpleSearch','0'),('censor_vulgar',''),('censor_proper',''),('enablePostHTML','0'),('theme_allow','1'),('theme_default','1'),('theme_guests','1'),('enableEmbeddedFlash','0'),('xmlnews_enable','1'),('xmlnews_maxlen','255'),('hotTopicPosts','15'),('hotTopicVeryPosts','25'),('registration_method','0'),('send_validation_onChange','0'),('send_welcomeEmail','1'),('allow_editDisplayName','1'),('allow_hideOnline','1'),('allow_hideEmail','1'),('guest_hideContacts','0'),('spamWaitTime','5'),('pm_spam_settings','10,5,20'),('reserveWord','0'),('reserveCase','1'),('reserveUser','1'),('reserveName','1'),('reserveNames','Admin\nWebmaster\nGuest\nroot'),('autoLinkUrls','1'),('banLastUpdated','0'),('smileys_dir','@@ROOT_DIR@@/Smileys'),('smileys_url','@@ROOT_URL@@/Smileys'),('avatar_directory','@@ROOT_DIR@@/avatars'),('avatar_url','@@ROOT_URL@@/avatars'),('avatar_max_height_external','65'),('avatar_max_width_external','65'),('avatar_action_too_large','option_html_resize'),('avatar_max_height_upload','65'),('avatar_max_width_upload','65'),('avatar_resize_upload','1'),('avatar_download_png','1'),('failed_login_threshold','3'),('oldTopicDays','120'),('edit_wait_time','90'),('edit_disable_time','0'),('autoFixDatabase','1'),('allow_guestAccess','1'),('time_format','%B %d, %Y, %I:%M:%S %p'),('number_format','1234.00'),('enableBBC','1'),('max_messageLength','20000'),('max_signatureLength','300'),('autoOptDatabase','7'),('autoOptMaxOnline','0'),('autoOptLastOpt','1171637648'),('defaultMaxMessages','15'),('defaultMaxTopics','20'),('defaultMaxMembers','30'),('enableParticipation','1'),('recycle_enable','0'),('recycle_board','0'),('maxMsgID','1'),('enableAllMessages','0'),('fixLongWords','0'),('knownThemes','1,2,3'),('who_enabled','1'),('time_offset','0'),('cookieTime','60'),('lastActive','15'),('smiley_sets_known','default,classic'),('smiley_sets_names','Default\nClassic'),('smiley_sets_default','default'),('cal_days_for_index','7'),('requireAgreement','1'),('unapprovedMembers','0'),('default_personalText',''),('package_make_backups','1'),('databaseSession_enable','1'),('databaseSession_loose','1'),('databaseSession_lifetime','2880'),('search_cache_size','50'),('search_results_per_page','30'),('search_weight_frequency','30'),('search_weight_age','25'),('search_weight_length','20'),('search_weight_subject','15'),('search_weight_first_message','10'),('search_max_results','1200'),('permission_enable_deny','0'),('permission_enable_postgroups','0'),('permission_enable_by_board','0'),('memberlist_updated','1171637629'),('latestMember','1'),('totalMembers','1'),('latestRealName','admin'),('mostOnlineUpdated','2007-02-16');
CREATE TABLE `@@DB_MAIN_PREFIX@@smileys` (
  `ID_SMILEY` smallint(5) unsigned NOT NULL auto_increment,
  `code` varchar(30) NOT NULL default '',
  `filename` varchar(48) NOT NULL default '',
  `description` varchar(80) NOT NULL default '',
  `smileyRow` tinyint(4) unsigned NOT NULL default '0',
  `smileyOrder` smallint(5) unsigned NOT NULL default '0',
  `hidden` tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SMILEY`)
) TYPE=MyISAM AUTO_INCREMENT=20;
INSERT INTO `@@DB_MAIN_PREFIX@@smileys` VALUES (1,':)','smiley.gif','Smiley',0,0,0),(2,';)','wink.gif','Wink',0,1,0),(3,':D','cheesy.gif','Cheesy',0,2,0),(4,';D','grin.gif','Grin',0,3,0),(5,'>:(','angry.gif','Angry',0,4,0),(6,':(','sad.gif','Sad',0,5,0),(7,':o','shocked.gif','Shocked',0,6,0),(8,'8)','cool.gif','Cool',0,7,0),(9,'???','huh.gif','Huh?',0,8,0),(10,'::)','rolleyes.gif','Roll Eyes',0,9,0),(11,':P','tongue.gif','Tongue',0,10,0),(12,':-[','embarrassed.gif','Embarrassed',0,11,0),(13,':-X','lipsrsealed.gif','Lips Sealed',0,12,0),(14,':-/','undecided.gif','Undecided',0,13,0),(15,':-*','kiss.gif','Kiss',0,14,0),(16,':\'(','cry.gif','Cry',0,15,0),(17,'>:D','evil.gif','Evil',0,16,1),(18,'^-^','azn.gif','Azn',0,17,1),(19,'O0','afro.gif','Afro',0,18,1);
CREATE TABLE `@@DB_MAIN_PREFIX@@themes` (
  `ID_MEMBER` mediumint(8) NOT NULL default '0',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '1',
  `variable` tinytext NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`ID_THEME`,`ID_MEMBER`,`variable`(30)),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@themes` VALUES (0,1,'name','SMF Default Theme - Core'),(0,1,'theme_url','@@ROOT_URL@@/Themes/default'),(0,1,'images_url','@@ROOT_URL@@/Themes/default/images'),(0,1,'theme_dir','@@ROOT_DIR@@/Themes/default'),(0,1,'show_bbc','1'),(0,1,'show_latest_member','1'),(0,1,'show_modify','1'),(0,1,'show_user_images','1'),(0,1,'show_blurb','1'),(0,1,'show_gender','0'),(0,1,'show_newsfader','0'),(0,1,'number_recent_posts','0'),(0,1,'show_member_bar','1'),(0,1,'linktree_link','1'),(0,1,'show_profile_buttons','1'),(0,1,'show_mark_read','1'),(0,1,'show_sp1_info','1'),(0,1,'linktree_inline','0'),(0,1,'show_board_desc','1'),(0,1,'newsfader_time','5000'),(0,1,'allow_no_censored','0'),(0,1,'additional_options_collapsable','1'),(0,1,'use_image_buttons','1'),(0,1,'enable_news','1'),(0,2,'name','Classic YaBB SE Theme'),(0,2,'theme_url','@@ROOT_URL@@/Themes/classic'),(0,2,'images_url','@@ROOT_URL@@/Themes/classic/images'),(0,2,'theme_dir','@@ROOT_DIR@@/Themes/classic'),(0,3,'name','Babylon Theme'),(0,3,'theme_url','@@ROOT_URL@@/Themes/babylon'),(0,3,'images_url','@@ROOT_URL@@/Themes/babylon/images'),(0,3,'theme_dir','@@ROOT_DIR@@/Themes/babylon');
CREATE TABLE `@@DB_MAIN_PREFIX@@topics` (
  `ID_TOPIC` mediumint(8) unsigned NOT NULL auto_increment,
  `isSticky` tinyint(4) NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_FIRST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_LAST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER_STARTED` mediumint(8) unsigned NOT NULL default '0',
  `ID_MEMBER_UPDATED` mediumint(8) unsigned NOT NULL default '0',
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `numReplies` int(10) unsigned NOT NULL default '0',
  `numViews` int(10) unsigned NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`ID_TOPIC`),
  UNIQUE KEY `lastMessage` (`ID_LAST_MSG`,`ID_BOARD`),
  UNIQUE KEY `firstMessage` (`ID_FIRST_MSG`,`ID_BOARD`),
  UNIQUE KEY `poll` (`ID_POLL`,`ID_TOPIC`),
  KEY `isSticky` (`isSticky`),
  KEY `ID_BOARD` (`ID_BOARD`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@topics` VALUES (1,0,1,1,1,0,0,0,0,0,0);
